Mailly文档

Start CLI device authorization

POST
/cli/auth/init

Request Body

application/json
  1. body
deviceToken*string

32-128 character hexadecimal token generated by the CLI

[key: string]?unknown

Response Body

Registered, awaiting authorization

application/json
  1. response
success*boolean
deviceToken*string
expiresIn*number
interval*number
[key: string]?unknown
curl -X POST 'https://api.mailly.site/cli/auth/init' \  -H 'Content-Type: application/json' \  -d '{  "deviceToken": "string",  "property1": null,  "property2": null}'
{  "success": true,  "deviceToken": "string",  "expiresIn": 0,  "interval": 0,  "property1": null,  "property2": null}